uuid: 24ae2ef1-f549-4caa-9dbc-d0a02890400b
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_webform
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: VHs_-lCQfwV4Aa4z4nZDV7vLu0mr1_hIwFwephvS1Ig
id: paragraph.bp_webform
target_entity_type_id: paragraph
target_bundle: bp_webform
default_langcode: site_default
language_alterable: true
